Subject: [mpls] Ethernet multicast DA allocation for p2p MPLS-TP

From: Dan Frost <[email-masked]>
Date: Fri, 20 Apr 2012 08:43:00 +0100

Please note that IANA has allocated an Ethernet multicast MAC address
for MPLS-TP use over point-to-point Ethernet links, per Section 6.1 of
draft-ietf-mpls-tp-ethernet-addressing-00.  The allocated address is
01-00-5E-90-00-00 as found in:
http://www.iana.org/assignments/ethernet-numbers

-d